@charset "utf-8";
/* CSS Document */

/* ---　メインコンテンツ ---*/
#contents {
  width: 94%;
  height: auto;
  margin: 0 3%;
  padding: 0 0 1em;
  display: inline-block;
}

/* --- ローカルナビゲーション ---*/
#lnav {
  display: none;
}

/* --- メイン共通 ---*/
h1.ttle, h1.ttle_s, h2.sub_ttle {
  font-family: 'PT Serif', serif;
}

h1.ttlj, h1.ttlj_s, h2.sub_ttlj {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", serif;
}

h1.ttle, h1.ttlj, h1.ttle_s, h1.ttlj_s {
  color: #090059;
  line-height: 1em;
  margin: 1em 0;
}

h1.ttle, h1.ttlj {
  font-size: 2.125em;
}

h1.ttle_s, h1.ttlj_s {
  font-size: 1.875em;
}

h2.sub_ttle, h2.sub_ttlj {
  margin: 1.5em 0 0.5em;
  border-left: 15px #6fc7d1 solid;
  border-bottom: 1px #6fc7d1 solid;
  line-height: 1.2em;
  font-size: 1.375em;
}

h2.sub_ttle {
  padding: 0.225em 0 0.275em 0.4em;
}

h2.sub_ttlj {
  padding: 0.25em 0 0.25em 0.4em;
}
h2.sub_ttlj span {
  display: block;
  font-size: 0.8em;
}

h3.ss_ttl {
  border-bottom: 5px solid #99BAFF;
  color: #090059;
  padding-left: 0.5em;
  padding-top: 1em;
}

h3 {
  margin: 0.3em 0 0.2em;
  font-size: 1.1em;
}

h4 {
  margin-top: 0.2em;
}

span.sub, span.sub_s {
  line-height: 1.2em;
  display: inline-block;
  margin: 0.3em 0;
}

span.sub {
  font-size: 0.6em;
}

span.sub_s {
  font-size: 0.675em;
}

.mg_top15 {
  margin-top: 1.5em;
}

.mg_top0 {
  margin-top: 0;
}

.fl_right {
  float: right;
  margin-bottom: 0 !important;
}

.red_bold {
  color: #cc3300;
  font-weight: bold;
}

@media all and (-ms-high-contrast:none) {
  h1.ttlj {
    margin: 1.15em 0 0.8em;
  }
  
  h2.sub_ttlj {
    padding: 0.4em 0 0.1em 0.4em;
  }
  
  h3 {
    margin: 0.5em 0 -0.2em;
  }

  h4 {
    margin: 0.4em 0 -0.2em;
  }
}

#contents p {
  margin-bottom: 1em;
}

#contents ul {
  list-style-image: url(../image/list.png);
  margin: 0 0 1em 1.8em;
}

#contents ul li {
  margin-bottom: 0.5em;
  padding-left: 0.3em;
}

#contents ol {
  list-style-image: none;
  list-style-type: decimal;
  margin: 0 0 1em 2em;
 }

#contents ol li {
  margin-bottom: 0.5em;
}

table.common {
  width: 100%;
  border-collapse: collapse;
  font-size: 0.9em;
  margin: 0.5em 0 1em;
  box-sizing: border-box;
}

table.common th, table.common td.head {
  border: 1px solid #999999;
  padding: 3px 10px;
  background-color: #555853;
  color: #FFFFFF;
  font-weight: bold;
}

table.common td {
  border: 1px solid #999999;
  padding: 0.2em 0.6em;
  vertical-align: middle;
}

table.common td a {
  word-break: break-all;
}

td.bg_color {
  background: #aad5ed;
  font-weight: bold;
  color: #3D3D3D;
}

table.common + table.common {
  margin-top: -1em;
}

hr {
  margin: 2em 0;
  border: 0;
  border-top: 1px #006 solid;
}

dl {
  margin: 2% 1.5%;
  width: 97%;
}

dt {
  float: left;
}

dd {
  margin-left: 3em;
  margin-bottom: 0.3em;
}

dl.ml35 dd {
  margin-left: 3.5em;
}

.photo_img {
  margin: 1em 0 1em;
  line-height: 0;
  letter-spacing: -1em;
}

.photo_img img {
  padding: 0 0.5em 0.5em 0;
  margin: 0;
}

.maru {
  display: inline-block;
  border: 1px solid #000;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  line-height: 1.3em;
  text-align: center;
  font-size: 0.75em;
}

/* --- ニュースで使用 --- */
#contents_news {
  width: 94%;
  height: auto;
  margin: 0 auto;
  padding: 0 0 1em;
}

table.news {
  margin-bottom: 1em;
}

table.news tr {
  display: block;
  margin-bottom: 0.8em;
}

table.news td {
  display: block;
}

table td.date {
  width: 6.25em;
  vertical-align: top;
}

/* --- 図書の章で使用 --- */
ul.chap {
  margin: 0.3em 0 1em 0.8em !important;
}

.chap li {
  list-style: none !important;
  font-size: 0.9em;
  border-left: 3px solid #99BAFF;
}

/* --- Data Toolsで使用 --- */
p.frm {
  padding: 0.8em 1em;
  border: 1px #090059 solid;
}

/* --- Event Meetingで使用 --- */
h3.em_detail {
  margin-left: 1.5%;
}

p.mt {
  margin-left: 1em;
}

/* --- Q&Aで使用 --- */
.qa_font {
  font-family: 'PT Serif', serif;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 0.6em;
  color: #090059;
}

/* --- Member-Archiveで使用 --- */
.portrait {
  text-align: center;
  margin-bottom: 1em;
}

.portrait img {
  width: 90%;
  height: auto;
  max-width: 320px;
}

p.date {
 text-align: right;
 font-weight: bold;
 margin-bottom: 0.5em !important;
}

/* ただし書き */
.proviso {
 border: 2px dotted #518DAD;
 color: #222;
 font-size: 0.8em;
 text-align: center;
 padding: 0.5em 1em;
 margin-top: 4em;
}

@media screen and (max-width:450px) {
  table.event thead {
    display: none;
  }
  
  table.event tr {
    display: block;
    margin-bottom: 0.3em;
    border-bottom: 1px solid #999999;
  }

  table.event td {
    display: block;
    border-bottom: none;
  }
  
  td.sp_th {
    background: #dcf7ff;
    font-weight: bold;
  }
  
  tr.ttl {
    margin-top: 0.7em;
  }
}

@media screen and (min-width:451px) {
  h1.ttle, h1.ttlj {
    font-size: 2.25em;
  }

  h1.ttle_s, h1.ttlj_s {
    font-size: 2em;
  }
  
  h2.sub_ttle, h2.sub_ttlj {
    font-size: 1.5em;
    padding-left: 0.5em;
  }

  table.news tr {
    margin-bottom: 0;
  }

  table.news td {
    padding: 0.3em 0;
    display: table-cell;
  }
}

@media screen and (min-width:751px) {
  #contents {
    width: 79.17%;
    max-width: 760px;
    margin: 0;
    padding: 0 1em 1em;
    float: left;
    border-right: 1px #006 solid;
    box-sizing: border-box;
  }

  #lnav {
    width: 20.83%;
    max-width: 200px;
    margin: 0;
    padding: 0;
    display: inline-block;
    float: right;
    font-size: 0.95em;
    box-sizing: border-box;
  }

  #lnav ul {
    margin: 0;
    padding: 0;
  }

  #lnav li {
    margin: 0;
    padding: 0.3em;
    border-bottom: 1px #006 solid;
    list-style: none;
  }

  #lnav li a {
    text-decoration: none;
    display: block;
  }
  
  #lnav li a:hover, #lnav li a:focus {
    text-decoration: underline;
  }
  
  h1.ttle, h1.ttlj {
    font-size: 2.5em;
  }
  
  h1.ttle_s, h1.ttlj_s {
    font-size: 2.25em;
  }

  h2.sub_ttle, h2.sub_ttlj {
    font-size: 1.625em;
  }
  
  .portrait {
    float: right;
  }
  
  .portrait img {
    vertical-align: middle;
  }
}

.aim_img {
  margin: 2em 0 2.25em;
  text-align: center;
}
.aim_img img {
  max-width: 100%;
}
.aim_img figcaption {
  padding-top: 0.5em;
  text-align: left;
  word-break: break-all;
}
.aim_img figcaption br {
  display: none;
}
@media screen and (min-width:751px) {
  .aim_img figcaption {
    text-align: center;
  }
  .aim_img figcaption br {
    display: inline;
  }
}